/*
Theme Name: bonsi Child
Author: Template Path
Version: 1.0.0
Author URI: http://themeforest.net/user/template_path
Theme URI: http://tonatheme.com/newwp/bonsi
Description: This is The Bonsi WordPress theme
License: ''
License URI: ''
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: bonsi
Template: bonsi
*/

@import url("../bonsi/style.css");

.btn-style-one{ background:#652524; border:2px solid #652524; }
.btn-style-one:focus,
.btn-style-one:hover,
.btn-style-two:focus,
.btn-style-two:hover{ color:#652524; border-color:#652524; text-decoration: none; }
.clients-section,
.main-header .header-top{ background:#652524; }
.news-block .inner-box .image .post-date{ background: #bad027; }
.main-header .header-top .login-link{ background: #bad027; text-decoration: none; }

.column-callout a{ display: block; padding: 50px 15px; color: #fff; -webkit-transition: all ease 300ms; -moz-transition: all ease 300ms; transition: all ease 300ms; background: rgba(0,0,0,0.0); }
.column-callout a:hover,
.column-callout a:focus{ background: rgba(0,0,0,0.05); }
.column-callout a h2{ font-size: 32px; text-transform: uppercase; }
.column-callout a small{ text-transform: capitalize; font-style: italic; font-size: 14px; }
.services-section{ clear: left; }
.services-block-two .inner-box .image:before{ background-color: rgba(101, 37, 36, 0.30); }
.services-block-two .inner-box .image .overlay-box{ background-color: rgba(101, 37, 36, 0.60); }
.no-big-title .services-section .big-title{ display: none; }
.main-header .nav-outer .more-options{ margin: 40px 0px; }
.no-icon-box .featured-block .inner-box{ padding-left: 0; }
.no-icon-box .featured-block .inner-box .icon-box{ display: none; }
.form-group .ui-button .ui-icon{ float: right; margin-top: 0; }
.ui-selectmenu-menu .ui-menu .ui-menu-item{ padding: 0; }
.ui-state-active, .ui-widget-content .ui-state-active{ background: #652524; color: #fff; }
.ui-selectmenu-button span.ui-selectmenu-text{ padding-left: 0; }
.default-form .form-group textarea{ height: 130px; }
.no-feature-image .background-image{ display: none; }
.no-feature-image .image-column{ display: none; }
.no-feature-image .content-column{ width: 100%; }
.our-value-section .fullwidth-section{ clear: left; }
.our-value-section .fullwidth-section .outer-box .content-column .inner{ padding-top: 0; padding-bottom: 0; padding-left: 0; }
.our-value-section .kc_title{ border-bottom: 1px solid #e2e2e2; }
.our-value-section .featured-block .inner-box .text b{ font-size: 22px; font-style: italic; font-weight: 600; }

.custom-signature-section .signature-section{ padding: 50px 0px; }
.custom-signature-section.alt .signature-section .image-column{ float: right; }
.communitie-box .kc-col-inner-container{ max-width: 450px; margin-bottom: 50px; margin-left: auto; margin-right: auto; }
.communitie-box .kc-col-inner-container:after{ content: ""; display: table; clear: both; }

body .kc_button{ background: #652524; color: #fff; letter-spacing: 1px; text-transform: uppercase; font-weight: 600; font-family: "Open Sans", sans-serif; }
body .kc_button:hover{ color: #fff; }
.project-contact-info .icon{ font-size: 22px; position: absolute; left: 0; top: 0; color: #652524; width: 30px; text-align: center; }
.project-contact-info li{ position: relative; padding-left: 35px; margin-bottom: 15px; }
.main-footer .footer-bottom .copyright a{ color: #bad027; }
.sidebar .search-box .form-group button, .footer-widget .form-group button{ background-color: #bad027; height: 55px; width: 55px; }
.prod-tabs .tab-btns .tab-btn.active-btn{ background: #652524; }
.scroll-to-top:hover{ background: #652524; }
.testimonial-section{ background-color: #642524; }
.news-block .inner-box .image{ display: block; }
.news-block .inner-box .image img{ width: 100%; }
.styled-pagination li a:hover, .styled-pagination li a.active, .styled-pagination li span.current{ background-color: #bad027; border-color: #bad027; }
.more-options{ display: none; }
.main-menu .navigation > li{ padding: 10px 0px; }
.sticky-header .main-menu .navigation > li:hover > a, .sticky-header .main-menu .navigation > li.current > a, .sticky-header .main-menu .navigation > li.current-menu-item > a, .sticky-header .main-menu .navigation > li.current-menu-ancestor > a{ background: #652524; }
.sticky-header .logo{ padding: 5px 0px; }
.sticky-header .main-menu .navigation > li > a{ padding: 15px 15px !important; }
.header-upper .main-menu .navigation > li:hover > a, .header-upper .main-menu .navigation > li.current > a, .header-upper .main-menu .navigation > li.current-menu-item > a{ color: #652524; }
.footer-right-text{ text-align: right; color: #fff; font-size: 16px; }
.footer-right-text a{ color: #bad027; }
.main-footer .logo-widget .text,
.main-footer .menu li a{ color: rgba(255,255,255,0.90) !important; }
.ui-widget,
p, .text{ font-family: 'Montserrat', sans-serif !important; }
h1, h2, h3, h4, h5, h6{ font-family: Boing-Bold,"Arial Black",sans-serif !important; }
.consult-section .form-column .inner-column h2,
.signature-section .content-column .content-inner h2,
h2{ color: #652524; }
.service-inner-page .services-text,
.service-inner-page .services-block-six,
.service-inner-page .accordion-box{ display: none; }
.services-block-two .inner-box .image{ display: block; }
.services-block-two .inner-box:hover .content, .services-block-two .inner-box:hover .image:before{ opacity: 1; z-index: 1; }
.owl-carousel .owl-item{ -webkit-backface-visibility:  visible; -moz-backface-visibility:  visible; backface-visibility:  visible; }
.services-block-two .inner-box .image .content{ opacity: 0; }
.services-block-two .inner-box .image .overlay-box{ opacity: 1; background-color: rgba(101, 37, 36, 0); }
.services-block-two .inner-box:hover .image .overlay-box{ background-color: rgba(101, 37, 36, 0.2); }
.services-block-two .inner-box .image .overlay-box .overlay-inner{ padding-left: 15px; text-align: center; color: #fff; }
.testimonial-section .owl-dots{ display: block; text-align: center; padding-top: 25px; }
.testimonial-section .owl-dots .owl-dot span { width: 10px; height: 10px; margin: 5px 7px; background: rgba(255, 255, 255, 0.33); display: block; -webkit-backface-visibility: visible; transition: opacity .2s ease; border-radius: 30px; }
.testimonial-section .owl-dots .owl-dot{ display: inline-block; zoom: 1; }
.testimonial-section .owl-nav button.owl-next, .testimonial-section .owl-nav button.owl-prev, .testimonial-section button.owl-dot{ background: 0 0; color: inherit; border: none; padding: 0!important; font: inherit; cursor: pointer; }
.testimonial-section .owl-dots .owl-dot.active span, .testimonial-section .owl-dots .owl-dot:hover span{ background: #fff; }
.wpcf7 .btn-style-one{ border-color: #bad028; background: #bad028; color: #632524; }
.wpcf7 .btn-style-one:hover,
.wpcf7 .btn-style-one:focus{ background: transparent; color: #632524; }
.featured-block .inner-box .icon-box .icon{ color: #bad027; }
.featured-block .inner-box .icon-box{ border: 8px solid #e6d9d9; }
.featured-block .inner-box .icon-box:after{ background-color: #e6d9d9; }
.main-footer,
.main-footer .footer-bottom{ background: #642524; }
.word-wrap{ word-wrap: break-word; }
.footer-form .form-group{ margin-bottom: 10px; }
.footer-form .form-group input.wpcf7-text{ background: #fff; height: 44px; padding: 10px 20px; }
.footer-form .form-group .wpcf7-submit{ width: auto; padding: 12px 20px; border: 2px solid #bad028; background: #bad028; color: #632524; height: auto; line-height: 1; font-size: 14px; }
.footer-form .form-group .wpcf7-submit:focus,
.footer-form .form-group .wpcf7-submit:hover{ background: transparent; color: #bad028; border-color: #bad028; }
.main-menu .navigation > li > ul > li:hover > a{ background-color: #632524; }
.sticky-header .main-menu .navigation > li.dropdown > a{ position: relative; padding-right: 25px !important; }
.sticky-header .main-menu .navigation > li.dropdown > a:before{ font-family: 'FontAwesome'; content: "\f107"; position: absolute; right: 10px; font-size: 13px; line-height: 30px; display: block !important; }
.main-menu .navigation > li > ul{ border-top: 2px solid #bad027; }
.project-single-section .image-slider .image{ padding-bottom: 50%; height: 0; background-size: cover; }


@media only screen and (max-width: 980px) and (min-width: 768px){
	.navbar-toggle{ display: block; }
	.navbar-collapse.collapse{ display: block; }
}
@media only screen and (max-width: 1023px){
	.header-style-two .main-menu, .main-header .header-upper .upper-right{ width: auto !important; }
}
@media only screen and (max-width: 767px){
	.more-options{ display: none !important; }
}